Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Search for available phone numbers you can purchase.
GET /user/phone-numbers/search
US
GB
CA
Show Available number properties
none
local
foreign
inventory
AU
IL
PL
FI
NL
DK
IT
curl -X GET "https://portal.intellixent.ai/api/user/phone-numbers/search?country_code=US" \ -H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch( 'https://portal.intellixent.ai/api/user/phone-numbers/search?country_code=US', { headers: { 'Authorization': 'Bearer YOUR_API_KEY' } } ); const data = await response.json(); console.log(data.data); // Available numbers
{ "data": [ { "phone_number": "+14155551234", "phone_number_formatted": "+1 415-555-1234", "country_code": "US", "price": 3.99, "stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ", "address_requirements": "none", "sms_capable": true }, { "phone_number": "+14155555678", "phone_number_formatted": "+1 415-555-5678", "country_code": "US", "price": 3.99, "stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ", "address_requirements": "none", "sms_capable": false } ] }